[Salesforce Connector] Update OutsystemsUI Web in salesforce connector- OutsystemsUI 1.5 to OutsystemsUI 1.8
Forge component by Vera Tiago
Application Type
Traditional Web, Reactive

Hello Team,  

I am using salesforce connector for connect salesforce application, when I am installing salesforce Connector in our environment , it's showing message  "Application cannot be safely installed in your environment". I am using OutsystemsUI Web  1.8.11. Please update OutsystemsUI Web in salesforce connector and release new version.

Thanks

Anuj 

thumbnailOutlook5bcxoojs.png

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.